# created with git log --pretty=format:"%ad %h %s %aN <%aE>" --no-merges --date=short
2014-12-26 fa87db8 I18n: Update translation es (100%). Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
2014-08-02 2548737 I18n: Update translation de (100%). Anonymous <noreply@xfce.org>
2014-07-27 8f4c553 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2014-07-26 36236bf I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2014-06-03 2fa0c85 Use "gtk-clear" icon for now. Andrzej <ndrwrdck@gmail.com>
2014-05-28 e36d655 I18n: Add new translation th (100%). theppitak <theppitak@gmail.com>
2014-05-19 e09fd2b I18n: Update translation es (100%). Pablo Lezaeta <prflr88@gmail.com>
2014-05-18 fe401a7 I18n: Add new translation nb (100%). kingu <comradekingu@gmail.com>
2014-05-08 da5fe5a I18n: Update translation ast (97%). Tornes Llume <l.lumex03.tornes@gmail.com>
2014-05-05 9ee21aa Removed unused code. Andrzej <ndrwrdck@gmail.com>
2014-04-29 a2effd7 I18n: Update translation pl (100%). Piotr Sokół <psokol@jabster.pl>
2014-04-27 ae6ef40 I18n: Update translation ast (94%). Tornes Llume <l.lumex03.tornes@gmail.com>
2014-04-16 5629390 I18n: Update translation zh_TW (100%). 柏諺 黃 <s8321414@gmail.com>
2014-04-15 3624f25 I18n: Add new translation ast (83%). Tornes Llume <l.lumex03.tornes@gmail.com>
2014-04-11 b3d007c I18n: Add new translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2014-03-22 94c3e9f I18n: Update translation es (100%). Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
2014-03-15 0bbe3a6 Back to development Andrzej <ndrwrdck@gmail.com>
2014-03-15 f33e74e Updates for the release Andrzej <ndrwrdck@gmail.com>
2014-03-15 162fac0 Fix blank properties window, but #10749 Andrzej <ndrwrdck@gmail.com>
2014-03-06 7c56c15 Back to development Andrzej <ndrwrdck@gmail.com>
2014-03-06 0e63aaf Updates for the release Andrzej <ndrwrdck@gmail.com>
2014-03-06 f74e861 Changed border-width to 1px. Andrzej <ndrwrdck@gmail.com>
2014-03-06 fb527c4 Set default theme setting (thanks ochosi) Andrzej <ndrwrdck@gmail.com>
2014-02-26 09f0c1e I18n: Add new translation ms (100%). abuyop <abuyop@gmail.com>
2014-02-24 59eab9e I18n: Update translation hr (100%). schizo <eveskovic@gmail.com>
2014-02-20 c6a6d88 I18n: Update translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2014-02-16 fed00f8 Back to development. Andrzej <ndrwrdck@gmail.com>
2014-02-16 620b8e7 Updates for the release Andrzej <ndrwrdck@gmail.com>
2014-02-16 24fb6ad Depend on xfce4-panel 4.11.0 Andrzej <ndrwrdck@gmail.com>
2014-02-14 019468d dialog: do not use deprecated gtk stock items Andrzej <ndrwrdck@gmail.com>
2014-02-08 29e4b7d I18n: Add new translation sv (100%). PavelNicklasson <pavelnicklasson@bahnhof.se>
2014-01-26 9bea734 I18n: Update translation id (100%). padmawan <andhika.padmawan@gmail.com>
2014-01-22 9003be9 Improved handling of popup menus Andrzej <ndrwrdck@gmail.com>
2014-01-22 11fbd8c Do not ref/unref widgets and let libindicator manage them Andrzej <ndrwrdck@gmail.com>
2014-01-21 6eec40b Fixed button sizing when icon/image storage type == GTK_IMAGE_EMPTY Andrzej <ndrwrdck@gmail.com>
2014-01-21 723a2db Fixed a randomly missing icon in sound indicator Andrzej <ndrwrdck@gmail.com>
2014-01-04 2c252c2 I18n: Update translation zh_TW (97%). Walter Cheuk <wwycheuk@gmail.com>
2014-01-03 54fb801 I18n: Update translation de (100%). Anonymous <noreply@xfce.org>
2013-12-30 823f19c I18n: Update translation de (94%). Anonymous <noreply@xfce.org>
2013-12-30 412b23e I18n: Update translation de (89%). Anonymous <noreply@xfce.org>
2013-12-18 0ee1b17 Check if labels are visible. Andrzej <ndrwrdck@gmail.com>
2013-12-18 f7ad97a Ellipsize labels only in deskbar mode. Andrzej <ndrwrdck@gmail.com>
2013-12-11 d046d4b Check for empty labels to optimize layout Andrzej <ndrwrdck@gmail.com>
2013-12-06 bb66797 I18n: Add new translation oc (100%). Cedric31 <cvalmary@yahoo.fr>
2013-12-04 887fe33 I18n: Update translation sl (100%). anthonmanix <anthon.manix@gmail.com>
2013-12-03 7f1fd24 I18n: Add new translation sl (86%). anthonmanix <anthon.manix@gmail.com>
2013-12-01 ec0a224 Back to development Andrzej <ndrwrdck@gmail.com>
2013-12-01 7a07e81 Preparing for a release Andrzej <ndrwrdck@gmail.com>
2013-12-01 4971cc4 Changed required version of libxfce4panel Andrzej <ndrwrdck@gmail.com>
2013-11-18 b992563 I18n: Update translation da (100%). cedeel <chris@cedeel.com>
2013-11-16 bc7f4df I18n: Update translation zh_TW (78%). sofyalai <sofyalai@gmail.com>
2013-11-16 57b525b I18n: Update translation zh_TW (62%). sofyalai <sofyalai@gmail.com>
2013-11-07 35c2697 Ignore empty icons set by indicators. Alistair Buxton <a.j.buxton@gmail.com>
2013-11-07 b7a42ad Remove the old icon, not the label, when icon is updated. Alistair Buxton <a.j.buxton@gmail.com>
2013-10-27 c551c14 Check if indicator-ng.h exists Andrzej <ndrwrdck@gmail.com>
2013-10-27 4689cb3 Updated dependencies Andrzej <ndrwrdck@gmail.com>
2013-10-26 4f22aed I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2013-10-20 235254b I18n: Update translation zh_CN (100%). Chipong <chipong.luo@yahoo.com>
2013-10-19 03506c3 I18n: Update translation pl (100%). OSWorld <michal.olber@osworld.pl>
2013-10-14 5d670b4 I18n: Update translation ru (100%). shlyapugin <shlyapugin@gmail.com>
2013-09-30 d9b56a2 I18n: Update translation ar (100%). mohammad alhargan <malham1@hotmail.com>
2013-09-29 c38f9d6 I18n: Update translation pt (100%). nunom <nunomgue@gmail.com>
2013-09-24 53df5ad Require libxfce4ui-4.11 Andrzej <ndrwrdck@gmail.com>
2013-09-23 32df0d4 I18n: Update translation hr (72%). Ivica  Kolić <ikoli@yahoo.com>
2013-09-21 833616f I18n: Update translation ko (100%). Darkcircle <darkcircle.0426@gmail.com>
2013-09-19 243049c Indicator-button: Pass secondary-activate event Andrzej <ndrwrdck@gmail.com>
2013-09-17 82fa77e XfceIndicatorButton: add gdk_scroll_mask Andrzej <ndrwrdck@gmail.com>
2013-09-15 25f6fef I18n: Update translation hu (100%). Nucleo <nucleo@indamail.hu>
2013-09-13 711f458 I18n: Update translation cs (86%). fri <pavelfric@seznam.cz>
2013-09-12 d3a46b1 I18n: Update translation zh_CN (91%). 玉堂白鹤 <yjwork@qq.com>
2013-09-12 a8afd3f I18n: Update translation tr (86%). farukuzun <farukuzun@mail.com>
2013-09-11 c977fa1 I18n: Update translation tr (83%). Necdet Yücel <necdetyucel@gmail.com>
2013-09-11 2ac34bc I18n: Update translation pl (91%). Piotr Sokół <psokol@jabster.pl>
2013-09-08 0616d0e I18n: Update translation es (100%). Pablo Lezaeta <prflr88@gmail.com>
2013-09-07 7fd1efa I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2013-09-07 ed2200d I18n: Update translation nl (100%). Pjotr123 <pjotrvertaalt@gmail.com>
2013-09-07 a7ae932 I18n: Update translation fr (100%). jc1 <jc1.quebecos@gmail.com>
2013-09-07 68abde0 I18n: Update translation pt_BR (100%). Rafael Ferreira <rafael.f.f1@gmail.com>
2013-09-06 c665938 Fixed typo. Andrzej <ndrwrdck@gmail.com>
2013-09-06 f6b84ee I18n: Update translation tr (72%). Necdet Yücel <necdetyucel@gmail.com>
2013-09-06 0da1de0 I18n: Update translation it (100%). cri <cri.penta@gmail.com>
2013-09-06 45273e5 I18n: Update translation sr (100%). salepetronije <salepetronije@gmail.com>
2013-09-06 0f78dd9 I18n: Update translation en_AU (100%). k3lt01 <keltoiboy@gmail.com>
2013-09-06 5356231 I18n: Update translation bg (100%). cybercop <cybercop_montana@abv.bg>
2013-09-06 becd486 Update translations Andrzej <ndrwrdck@gmail.com>
2013-09-06 47267bb More layout fixes. Andrzej <ndrwrdck@gmail.com>
2013-09-06 cdfc5e4 Allow rectangular or slightly oversized icons Andrzej <ndrwrdck@gmail.com>
2013-09-06 990593b indicator layout fixes Andrzej <ndrwrdck@gmail.com>
2013-09-06 7187abb Use "single-row" property Andrzej <ndrwrdck@gmail.com>
2013-09-06 2df49bb Fix type of a "single-row" property Andrzej <ndrwrdck@gmail.com>
2013-09-06 c619253 I18n: Update translation ca (100%). sandandmercury <sandandmercury@gmail.com>
2013-09-05 a53baf1 Removed row-size property and added a single-row one Andrzej <ndrwrdck@gmail.com>
2013-09-05 e0b1ed0 I18n: Update translation ca (91%). sandandmercury <sandandmercury@gmail.com>
2013-09-05 c556271 I18n: Update translation ko (100%). Darkcircle <darkcircle.0426@gmail.com>
2013-09-04 49d3090 I18n: Update translation en_AU (100%). k3lt01 <keltoiboy@gmail.com>
2013-09-03 1930a20 I18n: Update translation sr (100%). salepetronije <salepetronije@gmail.com>
2013-09-03 d9f073d I18n: Update translation es (100%). Pablo Lezaeta <prflr88@gmail.com>
2013-09-02 123f657 I18n: Update translation pt (100%). nunom <nunomgue@gmail.com>
2013-09-02 afa068f I18n: Update translation es (91%). MC <correomc2000-ing@yahoo.es>
2013-09-02 8272c58 Force buttons to fit in the panel Andrzej <ndrwrdck@gmail.com>
2013-09-02 2c3cac4 back to development Andrzej <ndrwrdck@gmail.com>
2013-09-02 877d979 preparing for a release Andrzej <ndrwrdck@gmail.com>
2013-09-01 6dc7c2e Updated .po files Andrzej <ndrwrdck@gmail.com>
2013-09-01 61a419b Updated description in the desktop file. Andrzej <ndrwrdck@gmail.com>
2013-09-01 19b21aa Updated list of authors and plugin description. Andrzej <ndrwrdck@gmail.com>
2013-09-02 919f8d8 I18n: Update translation it (100%). Anonymous <noreply@xfce.org>
2013-09-01 a90c20e Refactored indicator loading functions. Andrzej <ndrwrdck@gmail.com>
2013-09-01 e993461 Updated the friendly name table. Andrzej <ndrwrdck@gmail.com>
2013-09-01 0bcb768 Remove panel version checking Andrzej <ndrwrdck@gmail.com>
2013-09-01 c86bf2c Make IDO library optional Andrzej <ndrwrdck@gmail.com>
2013-09-01 f949719 Call ido_init() Alistair Buxton <a.j.buxton@gmail.com>
2013-09-01 99f974b Update the friendly name table. Alistair Buxton <a.j.buxton@gmail.com>
2013-08-31 8d26ab0 Add libido to the build rules. Alistair Buxton <a.j.buxton@gmail.com>
2013-09-01 48edafd Initial support for IndicatorNg service files Andrzej <ndrwrdck@gmail.com>
2013-08-31 05fdb4d I18n: Update translation hu (100%). Nucleo <nucleo@indamail.hu>
2013-08-31 0d48094 Added a log handler Andrzej <ndrwrdck@gmail.com>
2013-08-31 4eccf54 Cleanup Andrzej <ndrwrdck@gmail.com>
2013-08-30 4010e45 I18n: Update translation ko (100%). kentarch <bkrhlim@aol.com>
2013-08-30 56a2a08 Reworked button layout mechanism. Andrzej <ndrwrdck@gmail.com>
2013-08-30 f6b312b I18n: Update translation pt (100%). Sérgio Marques <smarquespt@gmail.com>
2013-08-28 5455bae I18n: Update translation pl (97%). Piotr Sokół <psokol@jabster.pl>
2013-08-28 f669246 IndicatorButton: detect storage type Andrzej <ndrwrdck@gmail.com>
2013-08-27 01e0527 I18n: Update translation pt_BR (100%). Rafael Ferreira <rafael.f.f1@gmail.com>
2013-08-27 c69bc0b I18n: Update translation nl (100%). Pjotr123 <pjotrvertaalt@gmail.com>
2013-08-27 e18290e I18n: Update translation fr (100%). jc1 <jc1.quebecos@gmail.com>
2013-08-27 0618450 I18n: Update translation bg (100%). cybercop <cybercop_montana@abv.bg>
2013-08-26 c19cf69 back to development Andrzej <ndrwrdck@gmail.com>
2013-08-26 6570cb8 preparing for a release Andrzej <ndrwrdck@gmail.com>
2013-08-26 f9608f5 make distcheck fix Andrzej <ndrwrdck@gmail.com>
2013-06-04 d0a61c0 make distcheck fixes Andrzej <ndrwrdck@gmail.com>
2013-08-26 e807eae Added more known indicators Andrzej <ndrwrdck@gmail.com>
2013-08-26 52ac036 Fixed repeated names and icons in the config dialog. Andrzej <ndrwrdck@gmail.com>
2013-08-24 4ab0d62 I18n: Update translation cs (100%). Alois Nešpor <info@aloisnespor.info>
2013-08-19 a2d90a7 I18n: Update translation pl (74%). Piotr Strębski <strebski@o2.pl>
2013-07-29 e0f5d31 I18n: Add new translation en_AU (100%). k3lt01 <keltoiboy@gmail.com>
2013-07-27 8e346db I18n: Add new translation en_GB (100%). Noskcaj <noskcaj@ubuntu.com>
2013-07-21 e712cdd I18n: Update translation ro (100%). Mișu Moldovan <dumol@gnome.org>
2013-07-13 e9808bb Remove unneeded files. Nick Schermer <nick@xfce.org>
2013-07-05 b66764c I18n: Add new translation eu (96%). Piarres Beobide <pi@beobide.net>
2013-07-03 a97b0b8 I18n: Remove broken / unsupported translations. Nick Schermer <nick@xfce.org>
2013-06-21 f722729 l10n: Updated Hungarian (hu) translation to 100% Imre Benedek <nucleo@indamail.hu>
2013-06-21 f801f71 l10n: Updated Hungarian (hu) translation to 100% Imre Benedek <nucleo@indamail.hu>
2013-06-15 b34b864 l10n: Updated Indonesian (id) translation to 100% Ardjuna <asyura.x@gmail.com>
2013-06-11 4394f10 l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% Neliton Pereira Junior <nelitonpjr@gmail.com>
2013-05-30 146bdfa l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2013-05-12 eb1555f l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2013-05-08 ba1b92c l10n: Updated Basque (eu) translation to 96% Piarres Beobide <pi@beobide.net>
2013-05-07 00109c1 l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2013-05-03 143c07e l10n: Updated Spanish (Castilian) (es) translation to 100% Francisco Javier Serrador <fserrador@gmail.com>
2013-04-28 8af47d6 l10n: Updated Bulgarian (bg) translation to 100% Kiril Kirilov <cybercop_montana@abv.bg>
2013-04-26 abe8deb l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2013-04-22 46f43f3 Improved icon sizing. Andrzej <ndrwrdck@gmail.com>
2013-04-22 816b45a l10n: Updated German (de) translation to 100% Mark Trompell <mark@foresightlinux.org>
2013-04-21 f97c212 l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% Rafael Ferreira <rafael.f.f1@gmail.com>
2013-04-21 9494786 l10n: Updated Russian (ru) translation to 100% Roman K <mrdoctorwho@gmail.com>
2013-04-20 d2c81b2 tweak de.po Mark Trompell <mark@foresightlinux.org>
2013-04-20 51c1aac l10n: Updated Italian (it) translation to 100% Cristian Marchi <cri.penta@gmail.com>
2013-04-19 523cb8c merge de.po Mark Trompell <mark@foresightlinux.org>
2013-04-18 ae89a56 l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2013-04-18 8cb9bdf l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2013-04-18 d4ca8e9 l10n: Updated Serbian (sr) translation to 100% Саша Петровић <salepetronije@gmail.com>
2013-04-18 3845461 l10n: Updated French (fr) translation to 100% jc jc1 <jc1.quebecos@gmail.com>
2013-04-18 9804040 Layout fixes Andrzej <ndrwrdck@gmail.com>
2013-04-17 54c2201 Build fixes, automatic detection of libxfce4panel api version Andrzej <ndrwrdck@gmail.com>
2013-04-17 2a7ee58 l10n: Updated Italian (it) translation to 100% Cristian Marchi <cri.penta@gmail.com>
2013-04-17 00abd73 l10n: Updated Basque (eu) translation to 87% Piarres Beobide <pi@beobide.net>
2013-04-17 b309f6e l10n: Updated Basque (eu) translation to 80% Piarres Beobide <pi@beobide.net>
2013-04-16 a87f3e3 l10n: Updated Spanish (Castilian) (es) translation to 100% Adolfo Jayme Barrientos <fitoschido@gmail.com>
2013-04-16 8746e2d l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2013-04-16 d106a04 l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2013-04-16 d5a5ab7 l10n: Updated Romanian (ro) translation to 100% Mișu Moldovan <dumol@xfce.org>
2013-04-16 6c09846 l10n: Updated Romanian (ro) translation to 100% Mișu Moldovan <dumol@xfce.org>
2013-04-16 41f9ea9 l10n: Updated Croatian (hr) translation to 25% Ivica  Kolić <ikoli@yahoo.com>
2013-04-15 16a0cac l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2013-04-15 57c95ed l10n: Updated French (fr) translation to 100% jc jc1 <jc1.quebecos@gmail.com>
2013-04-15 7a58b3d l10n: Updated Serbian (sr) translation to 100% Саша Петровић <salepetronije@gmail.com>
2013-04-15 ad4a639 l10n: Updated Hungarian (hu) translation to 82% Gabor Kelemen <kelemeng@gnome.hu>
2013-04-14 0a14154 move AC_CONFIG_HEADERS to*** Initialize autoconf *** Mark Trompell <mark@foresightlinux.org>
2013-04-12 8080d72 Add column titles to translation Sergey Alyoshin <alyoshin.s@gmail.com>
2013-04-13 a6adc7a rename to .ac.in, avoid obsolete Macro Mark Trompell <mark@foresightlinux.org>
2013-04-14 d195e32 l10n: Updated Romanian (ro) translation to 100% Mișu Moldovan <dumol@xfce.org>
2013-04-14 65515dc l10n: Updated Spanish (Castilian) (es) translation to 100% Adolfo Jayme Barrientos <fitoschido@gmail.com>
2013-04-13 42d7625 l10n: Updated Portuguese (pt) translation to 100% Sergio Marques <smarquespt@gmail.com>
2013-04-13 7914091 l10n: Updated Czech (cs) translation to 100% Michal Várady <miko.vaji@gmail.com>
2013-04-13 e844670 l10n: Updated Czech (cs) translation to 96% Michal Várady <miko.vaji@gmail.com>
2013-04-13 d677ab9 l10n: Add ja translation. Masato Hashimoto <hashimo@xfce.org>
2013-04-12 2052561 l10n: Updated Russian (ru) translation to 100% Sergey Alyoshin <alyoshin.s@gmail.com>
2013-04-12 4b2b5fd l10n: Updated Russian (ru) translation to 100% Sergey Alyoshin <alyoshin.s@gmail.com>
2013-04-12 2ba29dd l10n: Updated Korean (ko) translation to 100% Seong-ho Cho <darkcircle.0426@gmail.com>
2013-04-10 92c8dc0 l10n: Updated Portuguese (pt) translation to 92% Sergio Marques <smarquespt@gmail.com>
2013-04-08 8fa31fb Making the plugin display indicator icons. Andrzej <ndrwrdck@gmail.com>
2013-04-07 84ab84c Some exo fixes to make config settings work Andrzej <ndrwrdck@gmail.com>
2013-04-07 ed35886 Changes needed for the plugin not to crash at load time. Andrzej <ndrwrdck@gmail.com>
2013-04-07 c441817 l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2013-04-07 2644dde l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2013-04-07 da4ebab l10n: Updated Ukrainian (uk) translation to 78% Yarema aka Knedlyk <yupadmin@gmail.com>
2013-04-07 d35c618 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr vertaalt <pjotrvertaalt@gmail.com>
2013-04-07 1ec1610 l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% Rafael Ferreira <rafael.f.f1@gmail.com>
2013-04-07 d819238 l10n: Updated Italian (it) translation to 100% Cristian Marchi <cri.penta@gmail.com>
2013-04-07 72a3de8 Initial port to gtk3 Andrzej <ndrwrdck@gmail.com>
2013-04-06 29fd8d2 l10n: Updated Italian (it) translation to 89% Cristian Marchi <cri.penta@gmail.com>
2013-04-06 8c52a5e l10n: Updated Croatian (hr) translation to 25% Ivica  Kolić <ikoli@yahoo.com>
2013-04-06 bc19ca1 l10n: Updated French (fr) translation to 100% jc jc1 <jc1.quebecos@gmail.com>
2013-04-06 aceff8c l10n: Updated French (fr) translation to 89% jc jc1 <jc1.quebecos@gmail.com>
2013-04-06 b9c02bb l10n: Updated French (fr) translation to 57% jc jc1 <jc1.quebecos@gmail.com>
2013-04-05 c47509d l10n: Updated Serbian (sr) translation to 100% Саша Петровић <salepetronije@gmail.com>
2013-04-05 7f332e0 Updated list of files for translation Andrzej <ndrwrdck@gmail.com>
2013-04-05 a7ae93a button: Compilation fix. Andrzej <ndrwrdck@gmail.com>
2013-04-03 f60f6d5 Fixed #9040. Andrzej <ndrwrdck@gmail.com>
2013-04-02 985d349 indicator-button: minor fix to gtk_menu_popup call Andrzej <ndrwrdck@gmail.com>
2013-03-22 23dfad6 Reworked indicator entry sorting Andrzej <ndrwrdck@gmail.com>
2013-03-22 8c1c944 Using 22px icon size by default. Andrzej <ndrwrdck@gmail.com>
2013-03-22 dd4f96d Added an About dialog. Andrzej <ndrwrdck@gmail.com>
2013-03-22 bc0abf0 Fixed crash on Xfce 4.8 (no xfce_dialog_show_help) Andrzej <ndrwrdck@gmail.com>
2013-03-14 8eb3053 Fixed a regression, inconsistent border sizes. Andrzej <ndrwrdck@gmail.com>
2013-03-14 81c7851 Force a configuration-changed signal at start-up. Andrzej <ndrwrdck@gmail.com>
2013-03-13 346cfe1 Hiding one of "hidden"/"visible" columns to minimize confusion. Andrzej <ndrwrdck@gmail.com>
2013-03-13 b552265 Added "pretty names" and indicators for known indicators. Andrzej <ndrwrdck@gmail.com>
2013-03-12 33d3eb3 Sort indicator entries by location. Andrzej <ndrwrdck@gmail.com>
2013-03-12 290c5f4 Properly connecting indicator-list-changed signal. Andrzej <ndrwrdck@gmail.com>
2013-03-12 0db001b Added support for indicator reordering. Andrzej <ndrwrdck@gmail.com>
2013-03-11 86c62c4 Configuration system rework. Andrzej <ndrwrdck@gmail.com>
2012-12-25 94c371f Plugged a memory leak. Andrzej <ndrwrdck@gmail.com>
2012-12-09 1c76403 Fixed menu positioning. Andrzej <ndrwrdck@gmail.com>
2012-12-02 707ad09 Worked around crashes when plugin is loaded as an external plugin. Andrzej <ndrwrdck@gmail.com>
2012-11-17 00633e1 Removed unneeded event box causing issues with transparent panels. Andrzej <ndrwrdck@gmail.com>
2012-11-01 54fde86 l10n: Serbian translation Саша Петровић <salepetronije@gmail.com>
2012-10-25 56a10c5 l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2012-07-25 aaa1b5f Make sure the menu is closed when the button is removed. Andrzej <ndrwrdck@gmail.com>
2012-06-04 6e234ad l10n: Updated Uyghur (ug) translation to 100% Gheyret Kenji <gheyret@yahoo.com>
2012-05-10 24788ad Fixed compilation warnings Andrzej <ndrwrdck@gmail.com>
2012-05-04 3930157 l10n: Added Galician translation Leandro Regueiro <leandro.regueiro@gmail.com>
2012-04-29 c40c282 Fixed missing placeholder label (regression) Andrzej <ndrwrdck@gmail.com>
2012-04-28 2cb73e6 Moved button-related event handlers to buttons Andrzej <ndrwrdck@gmail.com>
2012-04-28 c9785b9 Refactored XfceIndicatorButton class Andrzej <ndrwrdck@gmail.com>
2012-04-28 8af1dff compilation error fix Andrzej <ndrwrdck@gmail.com>
2012-04-27 fb8b0c8 Added "align-left" property Andrzej <ndrwrdck@gmail.com>
2012-04-23 9715e41 back to normal Mark Trompell <mark@foresightlinux.org>
2012-04-23 ea26211 get ready for a release Mark Trompell <mark@foresightlinux.org>
2012-04-08 828eb61 Cleaning some runtime GObject assert violations Andrzej <ndrwrdck@gmail.com>
2012-04-02 33611c0 bugfix: fixed label orientation. Andrzej <ndrwrdck@gmail.com>
2012-04-20 7ce7f33 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-04-12 33a3472 l10n: Initial Finnish translation Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
2012-04-08 57b1394 Fixed panel 4.9 assert (widget not constructed) Andrzej <ndrwrdck@gmail.com>
2012-04-08 d0bef06 Cleaning some runtime GObject assert violations Andrzej <ndrwrdck@gmail.com>
2012-04-02 81aecb3 bugfix: fixed label orientation. Andrzej <ndrwrdck@gmail.com>
2012-04-01 c90af56 Reworked dialog UI. Andrzej <ndrwrdck@gmail.com>
2012-04-01 e79f2b3 Added comments. Andrzej <ndrwrdck@gmail.com>
2012-04-01 44ef2fa Experiment with preferences dialog. Andrzej <ndrwrdck@gmail.com>
2012-03-31 02a4e03 Reverted glade related change - not ready yet. Andrzej <ndrwrdck@gmail.com>
2012-03-31 f84d012 Making the plugin a library and a subclass of XfcePanelPlugin Andrzej <ndrwrdck@gmail.com>
2012-03-29 d59fbfc Reworked entry_removed handler Andrzej <ndrwrdck@gmail.com>
2012-03-23 2bf70a1 bind icon-size-max to xfconf Andrzej <ndrwrdck@gmail.com>
2012-03-22 969fe20 Replaced "nrows-min" with "icon-size-max" Andrzej <ndrwrdck@gmail.com>
2012-03-21 517416a brain dead port to xfconf Mark Trompell <mark@foresightlinux.org>
2012-03-21 43120ff Removed unused on_label_changed Andrzej <ndrwrdck@gmail.com>
2012-03-21 92aa37e Removing some assert violations and compiler warnings. Andrzej <ndrwrdck@gmail.com>
2012-03-21 7cf3a0d Added "nrows-min" property. Sets a minimum number of icon rows/columns. Andrzej <ndrwrdck@gmail.com>
2012-03-21 2b92a4b Added exo dependency Andrzej <ndrwrdck@gmail.com>
2012-03-21 4433eaf Removed chatty debug messages Andrzej <ndrwrdck@gmail.com>
2012-03-21 47662af Changed version checking mechanism Andrzej <ndrwrdck@gmail.com>
2012-03-21 ac510b4 Icons can now be scaled up to the row size (or panel size in 4.8). Andrzej <ndrwrdck@gmail.com>
2012-03-21 733903a Added a default icon and reworked pixbuf change notification. Andrzej <ndrwrdck@gmail.com>
2012-03-20 d46b02e notify pixbuf on changing icons Andrzej <ndrwrdck@gmail.com>
2012-03-20 cb53f68 remove unused gtkrc Mark Trompell <mark@foresightlinux.org>
2012-03-19 29f92f2 Added support for multi-row layout. Andrzej <ndrwrdck@gmail.com>
2012-03-18 12875c1 Use resizeable icons. Andrzej <ndrwrdck@gmail.com>
2012-03-14 b23a0fe l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-03-14 1ca0151 add files I missed with previous commit Andrzej <ndrwrdck@gmail.com>
2012-03-14 4faa7f1 Adapt the plugin to xfce4-panel 4.9+ Andrzej <ndrwrdck@gmail.com>
2012-02-28 c57681e l10n: initial commit for Korean translation. Seong-ho Cho <darkcircle.0426@gmail.com>
2012-02-19 9bdb3cf l10n: Updated Turkish (tr) translation to 100% Utku Berberoğlu <utku.berber@gmail.com>
2012-02-08 d6aa05b l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong.luo@yahoo.com>
2012-01-24 a2c3c7b l10n: Added Lithuanian language Algimantas Margevičius <gymka@mail.ru>
2012-01-15 a6f958b l10n: Initial catalan translation. Carles Muñoz Gorriz <carlesmu@internautas.org>
2012-01-09 da1b85b l10n: Czech transaltion added Michal Várady <miko.vaji@gmail.com>
2012-01-08 ce2725b l10n: Added portuguese Sergio Marques <smarquespt@gmail.com>
2011-12-29 998be70 l10n: Updated Bulgarian (bg) translation to 100% Milen Milev <fanfolet@gmail.com>
2011-12-29 b78e353 l10n: Updates to Bulgarian translation Milen Milev <fanfolet@gmail.com>
2011-12-09 46ec343 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong_l@yahoo.com>
2011-11-25 8d40ac2 don't support older gtk than xfce itself Mark Trompell <mark@foresightlinux.org>
2011-11-24 9aaf142 rm module.xml Mark Trompell <mark@foresightlinux.org>
2011-11-17 28eb5e4 l10n: Updates to Chinese (Taiwan) translation Cheng-Chia Tseng <pswo10680@gmail.com>
2011-11-05 32055a7 l10n: Updated Chinese (China) (zh_CN) translation to 100% Chipong Luo <chipong_l@yahoo.com>
2011-11-05 f21e075 l10n: Initial Hungarian translation for xfce4-indicator-plugin Gabor Kelemen <kelemeng@gnome.hu>
2011-10-25 2abae06 back to development Mark Trompell <mark@foresightlinux.org>
2011-10-25 05a80cc prepare for 0.4.0 Mark Trompell <mark@foresightlinux.org>
2011-10-25 271d081 Fix location of indicator dirs Lionel Le Folgoc <lionel@lefolgoc.net>
2011-10-25 54cf557 Revert "Fix location of indicator dirs", committed wrong file Mark Trompell <mark@foresightlinux.org>
2011-10-25 0b91347 Fix location of indicator dirs Lionel Le Folgoc <lionel@lefolgoc.net>
2011-10-25 f21f115 fix build for indicator < 0.3.90 Mark Trompell <mark@foresightlinux.org>
2011-10-24 26fec65 [PATCH] Restore actions on scroll events Lionel Le Folgoc <lionel@lefolgoc.net>
2011-10-25 49fb5c4 fix some warnings Mark Trompell <mark@foresightlinux.org>
2011-09-16 7c4732f xfce4-indicator-plugin does not update output #8066 Jason Conti <jconti@launchpad.net>
2011-10-20 3352344 fix some {gtk,GLib}-critical messages Mark Trompell <mark@foresightlinux.org>
2011-09-15 f2c6cac l10n: Updated Turkish (tr) translation to 66% Alper Tekinalp <alper.tekinalp@gmail.com>
2011-09-15 e3a683c l10n: Updates to Turkish translation Alper Tekinalp <alper.tekinalp@gmail.com>
2011-09-09 68b8d6a allow building with indicator-0.4 Mark Trompell <mark@foresightlinux.org>
2011-08-09 60d11cb l10n: Arabic Translation كريم أولاد الشلحة <herr.linux88@gmail.com>
2011-07-19 7533340 l10n: Spanish translation afsanchez93 <afsanchez93@gmail.com>
2011-07-19 25e4fd4 use togglebutton Mark Trompell <mark@foresightlinux.org>
2011-03-08 04546cc add preliminary blacklisting of modules Lionel Le Folgoc <lionel@lefolgoc.net>
2011-07-19 defca95 attach button to menu right at the beginning Mark Trompell <mark@foresightlinux.org>
2011-07-19 c0e2483 remove some blank lines Mark Trompell <mark@foresightlinux.org>
2011-07-19 4c41046 fix menu position Mark Trompell <mark@foresightlinux.org>
2011-07-18 af8bf4b l10n: New Slovak translation Tomáš Vadina <kyberdev@gmail.com>
2011-07-15 1259f7a back to git Mark Trompell <mark@foresightlinux.org>
2011-07-15 1e0d241 prepare for 0.3.1 Mark Trompell <mark@foresightlinux.org>
2011-07-15 fb138cd fix indicator-appmenu Mark Trompell <mark@foresightlinux.org>
2011-07-15 61d0a59 back to normal Mark Trompell <mark@foresightlinux.org>
2011-07-15 f1801cb forgot to bump version Mark Trompell <mark@foresightlinux.org>
2011-07-15 3d2109a get ready for 0.3.0 Mark Trompell <mark@foresightlinux.org>
2011-07-15 991616d make context menu work, clean up some more Mark Trompell <mark@foresightlinux.org>
2011-07-13 19d87ed remove some leftovers Mark Trompell <mark@foresightlinux.org>
2011-07-13 45f671e use hbox with buttons instead of menubar Mark Trompell <mark@foresightlinux.org>
2011-07-08 808a529 l10n: Updated Basque (eu) translation to 100% Piarres Beobide <pi@beobide.net>
2011-06-16 d75df60 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-06-04 c5c64c6 l10n: Initial Indonesian translation Andhika Padmawan <andhika.padmawan@gmail.com>
2011-05-30 fb01f3f l10n: Updates to Chinese(China) translation Chipong Luo <chipong_l@yahoo.com>
2011-05-29 5a09be4 l10n: Add Italian translation Cristian Marchi <cri.penta@gmail.com>
2011-05-29 592d372 l10n: Danish translation Morten Juhl-Johansen Zölde-Fejér <mjjzf@syntaktisk.dk>
2011-05-27 bd4b835 l10n: Updated Dutch (Flemish) (nl) translation to 100% Pjotr Anon <pliniusminor@gmail.com>
2011-05-26 9f929c9 l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100% Sérgio Cipolla <secipolla@gmail.com>
2011-05-25 72a751d tweak internal gtkrc usage Mark Trompell <mark@foresightlinux.org>
2011-05-25 2c0cc99 we need to swap the size, when orientation changes Mark Trompell <mark@foresightlinux.org>
2011-05-24 4e55a3d support vertical panel Mark Trompell <mark@foresightlinux.org>
2011-05-21 ed77c55 l10n: Initial Croatian (hr) translation Ivica  Kolić <ikoli@yahoo.com>
2011-05-20 2d880fc l10n: Uyghur translation Gheyret Kenji <gheyret@yahoo.com>
2011-05-15 0402176 l10n: Firsta Basque translation Piarres Beobide <pi@beobide.net>
2011-05-12 3effb93 replace depreciated GTK_WIDGET_SET_FLAGS Mark Trompell <mark@foresightlinux.org>
2011-05-06 a1820a4 add git tag Mark Trompell <mark@foresightlinux.org>
2011-05-06 c726f96 get ready for 0.2.1 Mark Trompell <mark@foresightlinux.org>
2011-03-25 2b0df52 l10n: Updated Ukrainian (uk) translation to 100% Yarema aka Knedlyk <yupadmin@gmail.com>
2011-03-25 338602b l10n: Ukrainian translation Yarema aka Knedlyk <yupadmin@gmail.com>
2011-03-22 4277c8a l10n: Added Polish translation Piotr Sokół <psokol@jabster.pl>
2011-02-24 ff9f26a relay the 'scroll-event' signals to the indicators (used e.g. by indicator-sound to change the volume). Lionel Le Folgoc <lionel@lefolgoc.net>
2011-02-24 7307f54 set up indicators with only one function (some set here where missing a few signal handlers) Lionel Le Folgoc <lionel@lefolgoc.net>
2011-02-24 93a1c28 Updates for auto-po generation. Nick Schermer <nick@xfce.org>
2011-02-24 3ebc177 remove libxfcegui4 Mark Trompell <mark@foresightlinux.org>
2011-02-21 16d8daa Add entry_{added,removed} signal handlers Lionel Le Folgoc <mrpouit@gmail.com>
2011-02-17 5fd54ab add module.xml Mark Trompell <mark@foresightlinux.org>
2010-07-02 101de86 add ru.po Evgeni Golov <evgeni@debian.org>
2010-07-02 3bbaa9e fix Charset. Thanks Evgeni Mark Trompell <mark@foresightlinux.org>
2010-07-01 c82a0a7 honor to whom honor is due! nl.po from Vincent. Mark Trompell <mark@foresightlinux.org>
2010-07-01 a4c37ad add dutch Mark Trompell <mark@foresightlinux.org>
2010-06-29 017e04e Added tag 0.2.0 for changeset 87a6a470a7c4 Mark Trompell <mark@foresightlinux.org>
2010-06-29 827c171 get ready for 0.2 Mark Trompell <mark@foresightlinux.org>
2010-06-29 38226e1 fix missing menu, when no indicators are found Evgeni Golov <evgeni@debian.org>
2010-06-07 6d16122 fix for indicator 0.3 Evgeni Golov <evgeni@debian.org>
2009-10-23 b9c0584 Added tag 0.1.0 for changeset 1e001f64ad6a Mark Trompell <mark@foresightlinux.org>
2009-10-23 cc25b26 forgotten pre release updates Mark Trompell <mark@foresightlinux.org>
2009-10-23 eba33df Removed tag 0.1.0 Mark Trompell <mark@foresightlinux.org>
2009-10-23 ba3186a Removed tag 0.1.0 Mark Trompell <mark@foresightlinux.org>
2009-10-23 c4560ce Removed tag remove Mark Trompell <mark@foresightlinux.org>
2009-10-23 ab036e4 Added tag remove, 0.1.0 for changeset 247267c94fe3 Mark Trompell <mark@foresightlinux.org>
2009-10-23 864bf4b tag for unstable release Mark Trompell <mark@foresightlinux.org>
2009-10-23 df46888 bump version to match the odd/even pattern Mark Trompell <mark@foresightlinux.org>
2009-10-23 f1835a8 use icon dir provided by pkgconfig Mark Trompell <mark@foresightlinux.org>
2009-08-19 e358b2a prepare for moving to git.xfce.org Mark Trompell <mark@foresightlinux.org>
2009-06-22 3c848a5 Added tag 0.0.1 for changeset 5252a897c046 Mark Trompell <mark@foresightlinux.org>
2009-06-22 e0f57ac remove svn tag only Mark Trompell <mark@foresightlinux.org>
2009-06-22 f4095fd remove svn references Mark Trompell <mark@foresightlinux.org>
2009-06-17 1a37ebb fix check for indicator version Mark Trompell <mark@foresightlinux.org>
2009-06-10 a4b374d french translations Mark Trompell <mark@foresightlinux.org>
2009-06-10 644a9b3 update translations and Thanks Mark Trompell <mark@foresightlinux.org>
2009-06-10 eaa9e6b ad a ro.po Mark Trompell <mark@foresightlinux.org>
2009-06-10 ffff609 Added Brazilian Portuguese translation. Og Maciel <omaciel@rpath.com>
2009-06-09 6749b8b make the english string match 'upstream' Mark Trompell <mark@foresightlinux.org>
2009-06-09 04c3604 add i18n Mark Trompell <mark@foresightlinux.org>
2009-06-05 c980b4c remove the old stuff Mark Trompell <mark@foresightlinux.org>
2009-06-05 a969bbd simplify so check Mark Trompell <mark@foresightlinux.org>
2009-06-04 7878085 fix license Mark Trompell <mark@foresightlinux.org>
2009-06-04 53a9a8f fix build Mark Trompell <mark@foresightlinux.org>
2009-06-04 049ebe7 some cleanup Mark Trompell <mark@foresightlinux.org>
2009-06-04 3cd2b92 do I really need the popup thing? Mark Trompell <mark@foresightlinux.org>
2009-06-04 b65b79b remove button again Mark Trompell <mark@foresightlinux.org>
2009-06-04 4798235 it compiles Mark Trompell <mark@foresightlinux.org>
2009-06-02 709ad77 no comment Mark Trompell <mark@foresightlinux.org>
2009-06-02 138ceef break some more things Mark Trompell <mark@foresightlinux.org>
2009-06-02 366e4e5 change menubar name Mark Trompell <mark@foresightlinux.org>
2009-06-02 6fcdac9 add some theme and icon stuff Mark Trompell <mark@foresightlinux.org>
2009-06-02 2204270 fix the fix Mark Trompell <mark@foresightlinux.org>
2009-06-02 9ef5c62 some random fixes Mark Trompell <mark@foresightlinux.org>
2009-06-02 3df6743 add menubar Mark Trompell <mark@foresightlinux.org>
2009-06-02 71bbe20 add a new CFLAG Mark Trompell <mark@foresightlinux.org>
2009-05-29 cee9b27 start to break things Mark Trompell <mark@foresightlinux.org>
2009-05-27 67c060d indicator is the one we need to check for Mark Trompell <mark@foresightlinux.org>
2009-05-26 646fe35 Fix build issue with libtool 2.x Mark Trompell <mark@foresightlinux.org>
2009-05-15 aa9f8f0 some random changes Mark Trompell <mark@foresightlinux.org>
2009-05-15 ac4fe3f initial checkin Mark Trompell <mark@foresightlinux.org>
